<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Blz</body>
   <date>2021-10-07 11:03:43.479 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Se tiver como me passar o número dele pra na próxima vez eu pedir</body>
   <date>2021-10-07 11:04:09.723 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Já facilita pra voce</body>
   <date>2021-10-07 11:04:18.614 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-10-07 11:10:54.571 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia a transportadora ja passou ai</body>
   <date>2021-10-15 11:14:00.85 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>om dia tem como me envia 24 - 03234</body>
   <date>2022-09-08 08:58:11.337 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 2 - 13970</body>
   <date>2022-10-10 18:11:21.779 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Segunda-feira, 10 de Outubro de 2022
(18:11) gerente004: bom dia tem como me envia 2 - 13970</body>
   <date>2022-10-11 08:53:56.481 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 1 - 17246</body>
   <date>2022-10-14 10:17:54.836 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Pedidos de mercadoria por favor mandar no spark da Angélica</body>
   <date>2022-10-14 13:52:11.264 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Zé bom dia, em uma nota de transferência 21.678 foi faltando um galão de base cod 04627 que já está pigmentado aqui blz</body>
   <date>2023-05-15 08:21:39.609 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Obrigado</body>
   <date>2023-05-15 08:21:55.242 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia blz </body>
   <date>2023-05-15 08:22:11.977 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia preciso de 20 - 11617</body>
   <date>2023-10-17 11:08:56.248 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me envia 6 - 21686 fazendo favor</body>
   <date>2023-10-20 15:42:31.884 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Boa tarde Zé</body>
   <date>2023-10-20 15:45:44.367 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>expedicao016@openfire/Spark</from>
   <body>Ok</body>
   <date>2023-10-20 15:45:45.407 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde consegui transfererir 2 - 18227 fazendo favor</body>
   <date>2024-05-21 17:44:04.561 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia tem como me envia 6 - 21165 pelo calado fazendo favor</body>
   <date>2024-06-11 08:33:45.524 BRT</date>
  </message>
  <message>
   <to>expedicao016@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body> bom dia tem como me envia 5 - 21164 manda pelo calado fazendo favor</body>
   <date>2024-06-17 11:34:31.757 BRT</date>
  </message>
 </messages>
</transcript>